Visao Geral dos Módulos
Listagem de todas as telas do JunsoftERP agrupadas por módulo de negocio. Total: 1047 telas mapeadas.
Resumo
| Módulo | Telas |
|---|---|
| Administracao | 27 |
| Captacao | 19 |
| Compras/Cotacoes | 10 |
| Contábil | 64 |
| Estoque | 153 |
| Faturamento | 104 |
| Ferramentas | 9 |
| Financeiro | 126 |
| Fiscal | 61 |
| Laboratorio | 4 |
| Notas Fiscais | 98 |
| Oficina | 16 |
| Ordem Serviço | 2 |
| Pedidos | 118 |
| Produtos | 44 |
| Recapadora | 115 |
| Restaurante/Gourmet | 4 |
| Transmissao de Dados | 25 |
| Transporte | 48 |
Administracao (27)
| Código | Título |
|---|---|
| ADM001 | Cadastro de Usuários |
| ADM002 | Cadastro de Empresas |
| ADM003 | Cadastro de Módulos Personalizados |
| ADM004 | Acessos de Usuários a Módulos |
| ADM005 | Atalhos de Módulos por Usuário |
| ADM006 | Mensagens de Erro |
| ADM007 | Controle de Sequência |
| ADM008 | Impressoras |
| ADM009 | Tipo de Impressoras |
| ADM010 | Configurações do Sistema |
| ADM011 | Contratos |
| ADM012 | Parâmetros de Usuários |
| ADM013 | Duplicação |
| ADM014 | Auditoria |
| ADM015 | Balanças |
| ADM016 | Planilha de Lançamentos |
| ADM017 | Administracao ADM017 |
| ADM018 | Gerenciador de Conexões |
| ADM019 | Administracao ADM019 |
| ADM020 | Cadastro de Macros |
| ADM021 | Cadastro de Contas de E-mail |
| ADM022 | Administracao ADM022 |
| ADM023 | Configurações Gerais - Portal |
| ADM024 | Parâmetros de Usuário - Portal |
| ADM025 | Administracao ADM025 |
| ADM026 | Notificações |
| ADM027 | Administração TEF |
Captacao (19)
| Código | Título |
|---|---|
| CAP001 | Parâmetros de Captação |
| MCA001 | Contratos |
| MCA002 | Lançamentos Periódicos |
| MCA003 | Transferências entre Contratos |
| MCA004 | Fechamento de Contratos |
| MCA005 | Cancelamento de Transferência |
| MCA006 | Reabertura de Contratos |
| MCA007 | Condenação de Leite |
| MCA008 | Recebimento Diário de Leite |
| MCA009 | Complemento de Pagamento |
| MCA010 | Cancelamento de Recebimento de Leite |
| MCA011 | Alteração de Preço do Contrato |
| MCA012 | Consulta/Alteração de Lançamento diário de Leite |
| MCA013 | Consulta de Contratos |
| TCA001 | Produtores |
| TCA002 | Rotas de Captação |
| TCA003 | Preço de Leite |
| TCA004 | Índices de Incentivo de Produção |
| TCA005 | Linhas de Captação |
Compras/Cotacoes (10)
| Código | Título |
|---|---|
| MCO001 | Solicitação |
| MCO002 | Liberação de Solicitação |
| MCO003 | MCO003 |
| MCO004 | MCO004 |
| MCO005 | Pedidos de Compra Pendentes |
| MCO006 | Compra de Peças (Oficina) |
| MCO008 | COMPRA DE ITENS |
| MCO009 | Desbloqueio de Cotações de Compra |
| MCO010 | Movimentação MCO010 |
| MCO011 | MCO011 |
Contábil (64)
| Código | Título |
|---|---|
| CCB001 | Consulta de Lançamentos |
| CCB002 | Balancete em Tela |
| CCB003 | Razão em Tela |
| CCB004 | DRE em Tela |
| CCB005 | Acompanhamento do Plano Orçamentário |
| CCO001 | Consulta de Cotações |
| MCB001 | Parâmetros Contábeis |
| MCB002 | Lançamentos Contábeis |
| MCB003 | Integração Contábil |
| MCB005 | Zeramento |
| MCB008 | Movimentação MCB008 |
| MCB012 | Cadastro Período Liberação Movimentos |
| MCB015 | Envio de Email |
| MCB017 | Reprocessamento de Centro de Custo |
| RCB001 | Razão Contábil |
| RCB002 | Balancete de Verificação |
| RCB003 | Diário Contábil |
| RCB004 | Balancete Comparativo 6 Meses |
| RCB005 | Movimentação por Centro de Custo |
| RCB006 | Demonstrativo Resultado - DRE |
| RCB007 | Balanço Patrimonial |
| RCB008 | Relatório RCB008 |
| RCB009 | Demonstrativo Lucros Prejuízos - DLPA |
| RCB010 | DRE (12 Meses) e Balancete (4 Meses) |
| RCB011 | Balancete Comparativo 12 Meses |
| RCB012 | Livro Diário Oficial |
| RCB013 | Relatório RCB013 |
| RCB014 | Livro Caixa |
| RCB015 | Diferenças entre Débidos e Créditos |
| RCB016 | Demonstrativo Resultado por Regime de Caixa - DRE |
| RCB017 | Demonstrativo do Fluxo de Caixa - DFC |
| RCB018 | DRE por Centro de Resultado |
| RCB019 | Notas Explicativas |
| RCB020 | Demonstração das Mutações do Patrimônio Líquido - DMPL |
| RCB021 | Relatório RCB021 |
| TCB001 | Movimentações |
| TCB002 | Plano de Contas |
| TCB003 | Históricos |
| TCB004 | Centro de Custo |
| TCB005 | Modelo de Plano de Contas |
| TCB006 | Histórico Contábil |
| TCB007 | Plano de Contas - Modelo |
| TCB008 | Plano de Contas - Empresa |
| TCB009 | Contador |
| TCB010 | Históricos Fiscais |
| TCB011 | Cadastro TCB011 |
| TCB012 | Parâmetros do DRE |
| TCB013 | Parâmetros de Complemento |
| TCB014 | Parâmetros de DLPA |
| TCB015 | Alteração de Conta Contábil |
| TCB016 | Liberação de Grupos de Contas Contábeis |
| TCB017 | Alteração de Modelo de Plano de Contas |
| TCB018 | Parâmetros do LALUR |
| TCB019 | Cadastro TCB019 |
| TCB020 | Natureza de Contas - SPED |
| TCB021 | Plano de Contas Referencial - SPED |
| TCB022 | Cadastro TCB022 |
| TCB023 | Tabela Instituições Respons. por Entidades |
| TCB024 | Parâmetros Demonstrativo do Fluxo de Caixa - DFC |
| TCB025 | Parâmetros DMPL |
| TCB026 | Cadastro de Modelos de DRE |
| TCB027 | Parâmetros do Plano Orçamentário |
| TCB028 | Cadastro TCB028 |
| TCB029 | Cadastro de Notas Explicativas |
Estoque (153)
| Código | Título |
|---|---|
| CEQ001 | Saldo em Estoque |
| CEQ002 | Consulta Ordens de Produção |
| CEQ003 | Custo Ordem Produção |
| CEQ004 | Sugestão de Produção |
| CEQ005 | Movimentos Estoque |
| CEQ006 | Consulta CEQ006 |
| CEQ007 | Consulta CEQ007 |
| CEQ008 | Consulta CEQ008 |
| CEQ009 | Consulta CEQ009 |
| CEQ010 | Consulta CEQ010 |
| CEQ011 | Consulta CEQ011 |
| CEQ012 | Consulta CEQ012 |
| CEQ013 | Consulta CEQ013 |
| CEQ014 | Consulta CEQ014 |
| CEQ015 | Consulta CEQ015 |
| CEQ016 | Consulta CEQ016 |
| CEQ017 | Consulta CEQ017 |
| CEQ018 | Consulta Origem de Estoque Comprometido |
| MEQ001 | Parâmetros de Estoque |
| MEQ002 | Lançamento Avulso |
| MEQ003 | Cancelamento de Lançamentos |
| MEQ004 | Empréstimo e Devolução de Produtos |
| MEQ005 | Recalculo de Custo Médio e Saldo de Estoque |
| MEQ006 | Ordem de Produção |
| MEQ007 | Requisição de Produto |
| MEQ008 | Transferência de Local |
| MEQ009 | Movimentação MEQ009 |
| MEQ010 | Movimentação MEQ010 |
| MEQ011 | Abertura de Ordem de Produção |
| MEQ012 | Fechamento de Ordem de Produção |
| MEQ013 | Acerto de Saldo em Estoque |
| MEQ014 | Acerto de Saldo e Custo Estoque |
| MEQ015 | Balanço/Contagem de Estoque |
| MEQ016 | Transferência de Produtos |
| MEQ017 | Fechamento Ordem Produção por Período |
| MEQ018 | Programação de Pedido para Produção |
| MEQ019 | Movimentação MEQ019 |
| MEQ020 | Movimentação MEQ020 |
| MEQ021 | Movimentação MEQ021 |
| MEQ022 | Movimentação MEQ022 |
| MEQ023 | Movimentação MEQ023 |
| MEQ024 | Movimentação MEQ024 |
| MEQ025 | Etiquetas para Controle de Qualidade |
| MEQ026 | Abertura de Fórmula Inicial / Final |
| MEQ027 | Fechamento Fórmula Inicial e Final |
| MEQ028 | Movimentação MEQ028 |
| MEQ029 | Movimentação MEQ029 |
| MEQ030 | Movimentação MEQ030 |
| MEQ031 | Movimentação MEQ031 |
| MEQ032 | Movimentação MEQ032 |
| MEQ034 | Movimentação MEQ034 |
| MEQ035 | Transferência entre Locais |
| MEQ036 | Entrada de Produção com Código de Barras |
| MEQ037 | Movimentação MEQ037 |
| MEQ038 | Movimentação MEQ038 |
| MEQ039 | Movimentação MEQ039 |
| MEQ040 | Movimentação MEQ040 |
| MEQ041 | Movimentação MEQ041 |
| MEQ042 | Liberação de Movimentos no Estoque |
| MEQ043 | Movimentação MEQ043 |
| MEQ044 | Movimentação MEQ044 |
| MEQ045 | Movimentação MEQ045 |
| MEQ046 | Movimentação MEQ046 |
| MEQ047 | Movimentação MEQ047 |
| MEQ048 | Movimentação MEQ048 |
| MEQ049 | Movimentação MEQ049 |
| MEQ051 | Manutenção de Equipamento/Máquinas |
| MEQ052 | Movimentação MEQ052 |
| MEQ053 | Movimentação MEQ053 |
| MEQ054 | Movimentação MEQ054 |
| MEQ055 | Movimentação MEQ055 |
| MEQ056 | Movimentação MEQ056 |
| MEQ057 | Movimentação MEQ057 |
| MEQ058 | Movimentação MEQ058 |
| MEQ059 | Movimentação MEQ059 |
| MEQ060 | Movimentação MEQ060 |
| MEQ061 | Movimentação MEQ061 |
| MEQ062 | Zeramento/Manutenção de Estoque |
| MEQ063 | Estorno de Manutenção de Estoque |
| MEQ064 | Movimentação MEQ064 |
| MEQ065 | Ordem de Produção Parcial |
| MEQ066 | Importar Produtos Comprados |
| MEQ067 | Movimentação MEQ067 |
| MEQ068 | Fechamento de Ordem Produção - Grade |
| MEQ069 | Movimentação MEQ069 |
| MEQ070 | Controle/Execução de Etapas |
| MEQ071 | Balanço/Contagem de Estoque Móvel |
| MEQ072 | Movimentação MEQ072 |
| MEQ073 | Movimentação MEQ073 |
| MEQ074 | Simulação de Produção |
| MEQ075 | Produção - Calandragem |
| REQ001 | Saldo em Estoque por Produto |
| REQ002 | Evolução de Movimentos no Estoque |
| REQ003 | Níveis de Estoque |
| REQ004 | Empréstimo e Devolução de Produtos |
| REQ005 | Ordens de Produção |
| REQ006 | Movimentos do Estoque |
| REQ007 | Estoque de Produtos C/ Serial |
| REQ008 | Requisição de Produtos |
| REQ009 | Relação de Custo X Venda de Produtos |
| REQ010 | Posição de Estoque |
| REQ011 | Relação de Transferência de Produtos |
| REQ012 | Relação de Entradas e Saídas do Estoque |
| REQ013 | Estoque baseado nos itens de nota |
| REQ014 | Lucratividade sobre Vendas |
| REQ015 | Controle de Produção por Fornecedor |
| REQ016 | Simulação de Produção |
| REQ017 | Estatística de Produtos |
| REQ018 | Relatório REQ018 |
| REQ019 | Saldo de Produtos no Estoque |
| REQ020 | Relatório REQ020 |
| REQ021 | Relatório de Situação de Produto |
| REQ022 | Relatório REQ022 |
| REQ023 | Relatório REQ023 |
| REQ024 | Relatório de Estoque por Grade |
| REQ026 | Conferência de Pedidos |
| REQ027 | Relatório de Manutenção de Equipamento/Máquinas |
| REQ028 | Relatório de Ordens de Produção |
| REQ029 | Relatório REQ029 |
| REQ030 | Relatório REQ030 |
| REQ031 | Produção sobre Pedidos Pendentes |
| REQ032 | Relatório REQ032 |
| REQ033 | Relatório REQ033 |
| REQ034 | Relatório REQ034 |
| REQ035 | Relatório REQ035 |
| REQ036 | Conferência de Movimentos com Custo Incorreto |
| REQ037 | Relatório REQ037 |
| REQ080 | Lista de Produtos em Estoque |
| TEQ001 | Operações de Estoque |
| TEQ002 | Tipo de Local de Armazenagem |
| TEQ003 | Local de Armazenagem |
| TEQ004 | Ficha de Produção |
| TEQ005 | Tarefas de Produção |
| TEQ006 | Caixas de Embarque |
| TEQ007 | Ficha de Produção Aviária |
| TEQ008 | Regras Produção Aviária |
| TEQ009 | Cadastro de Equipamento/Máquinas |
| TEQ010 | Cadastro de Eventos para Manutenção |
| TEQ011 | Ficha de Produção por Grade |
| TEQ012 | Cadastro TEQ012 |
| TEQ013 | Cadastro TEQ013 |
| TEQ014 | Cadastro TEQ014 |
| TEQ015 | Cadastro TEQ015 |
| TEQ016 | Cadastro de lotes de Semente/Produção |
| TEQ017 | Cadastro TEQ017 |
| TEQ018 | Cadastro de Operadores |
| TEQ019 | Cadastro de Equipamentos |
| TEQ020 | Cadastro de Etapas de Produção |
| TEQ021 | Cadastro de Paradas de Produção |
| TEQ022 | Cadastro TEQ022 |
| TEQ023 | Cadastro TEQ023 |
| TEQ024 | Cadastro de Regras Produção - Calandragem |
| TEQ025 | Cadastro TEQ025 |
Faturamento (104)
| Código | Título |
|---|---|
| CFA001 | Formação de Preço de Venda |
| CFA002 | Custo Total sobre Produção |
| CFA003 | Gerenciamento de Margens sobre Produtos |
| ESB001 | Parâmetros de Integração |
| ESB002 | Parâmetros de Operação Fiscais |
| ESB003 | Sincronizações Estábil |
| MFA001 | Parâmetros de Faturamento |
| MFA002 | Parâmetros de Nota Fiscal |
| MFA003 | Parâmetros de Orçamento |
| MFA004 | Parâmetros de Compra |
| MFA005 | Parâmetros de Movimentação |
| MFA006 | Parâmetros de Tabela de Preço |
| MFA007 | Movimentação MFA007 |
| MFA008 | Configurações da NFe ( Nota Fiscal Eletrônica ) |
| MFA010 | Parâmetros de Importação Sovis |
| MFA011 | Movimentação MFA011 |
| MFA012 | Controle de RPS |
| MFA013 | Parâmetros NFSE |
| MFA014 | Parâmetros de Conhecimento de Transporte Eletronico |
| MFA015 | Movimentação MFA015 |
| MFA016 | Parâmetros de MDFe |
| MFA018 | Configurações do SAT-CFe ( Sistema Autenticador e Transmissor de Cupons Fiscais Eletrônicos ) |
| MFA019 | Importação/Atualização de Preços via Arquivo |
| MFA020 | Cadastro de Indicadores para Acompanhamento |
| MFA021 | Gerenciamento de Assinaturas |
| MFA022 | Movimentação MFA022 |
| TFA001 | Pessoas Físicas / Jurídicas |
| TFA002 | Limite de Crédito |
| TFA003 | Municípios |
| TFA004 | Estados |
| TFA005 | Tipo de Pessoa |
| TFA006 | Tabelas de Preço |
| TFA007 | Vendedores |
| TFA008 | Autorizador |
| TFA009 | Motivos |
| TFA010 | Tabelas de Compra |
| TFA011 | Comprador |
| TFA012 | Máquinas |
| TFA014 | Região Comercial |
| TFA015 | Contrato de Serviços |
| TFA016 | Agenda Pessoa |
| TFA018 | Visita Cliente |
| TFA019 | Agenda de Compromissos / Tarefas |
| TFA020 | Técnicos |
| TFA021 | Cadastro TFA021 |
| TFA023 | Cadastro TFA023 |
| TFA025 | Rotas |
| TFA026 | CEP |
| TFA027 | Cadastro TFA027 |
| TFA028 | Cadastro de Tipos de Contato |
| TFA029 | Contatos de Clientes e Fornecedores |
| TFA032 | Cadastro de Natureza de Carga |
| TFA033 | Países |
| TFA034 | Cadastro de Origem do Problema RACAP |
| TFA035 | RACAP - Registro de Ações Corretivas e Ações Preventivas |
| TFA036 | Situação / Desbloqueio RACAP |
| TFA037 | Processo de Qualidade - RACAP |
| TFA038 | Consulta de RACAP |
| TFA039 | Aplicação RACAP |
| TFA040 | Cadastro TFA040 |
| TFA041 | Controle de Bloco por Vendedor |
| TFA042 | Índices Markup |
| TFA043 | Registro de Empregados |
| TFA044 | Limite de Compra |
| TFA045 | Cadastro TFA045 |
| TFA046 | Cadastro TFA046 |
| TFA047 | Cadastro de Atividade |
| TFA048 | Cadastro TFA048 |
| TFA049 | Liberação de Pessoas |
| TFA050 | Cadastro TFA050 |
| TFA051 | Modelos de Máquinas/Equipamentos |
| TFA052 | Cadastro de Documentos/Versões |
| TFA053 | Aprovação ou Reprovação de Documentos |
| TFA054 | Cadastro de Tipo Origem - RNC |
| TFA055 | Cadastro de Critérios - RNC |
| TFA056 | Registro da Não Conformidade - RNC |
| TFA057 | Avaliação da Não Conformidade - RNC |
| TFA058 | Registro de Ação Corretiva ou Preventiva - SACP |
| TFA059 | Análise de Causa - SACP |
| TFA060 | Execução da SACP |
| TFA061 | Análise de Qualidade - SACP |
| TFA062 | Consulta de RNC e SACP |
| TFA063 | Cadastro TFA063 |
| TFA064 | Tipo de Vendedor |
| TFA065 | Cadastro de Formas de Faturamento |
| TFA066 | Cadastro TFA066 |
| TFA067 | Contratos e Licenças de Software |
| TFA068 | Relação de Documentos Aprovados |
| TFA069 | Cadastro TFA069 |
| TFA070 | Cadastro de Contas de E-mail |
| TFA071 | Cadastro TFA071 |
| TFA072 | Cadastro TFA072 |
| TFA073 | Cadastro TFA073 |
| TFA074 | Cadastro TFA074 |
| TFA075 | Cadastro TFA075 |
| TFA077 | Cadastro TFA077 |
| TFA079 | Montagem de Rota por Dia |
| TFA080 | Cadastro TFA080 |
| TFA081 | Manutenção de Preços de Venda por Produto |
| TFA082 | Cadastro TFA082 |
| TFA083 | Cadastro Rápido de Pessoa |
| TFA084 | Cadastro TFA084 |
| TFA085 | Cadastro de Contas de E-mail |
| TFA100 | Cadastro de Intermediador |
Ferramentas (9)
| Código | Título |
|---|---|
| FER001 | Objetos |
| FER002 | Tabelas para Auditoria |
| FER003 | Manutenção do Banco de Dados |
| FER005 | Tarefas do Sistema |
| FER006 | Parâmetros de Aviso |
| FER007 | Cadastro de Listas de Valor |
| FER011 | Traducao de Mensagens |
| FER012 | Cadastro de Layouts |
| FER099 | Impressao de Etiquetas |
Financeiro (126)
| Código | Título |
|---|---|
| CFC001 | Contas / Cheques / Adiantamentos |
| CFC002 | Movimentos de Caixa |
| CFC003 | Saldo de Caixa |
| CFC004 | Histórico do Cliente/Fornecedor |
| CFC005 | Consulta SPC, Vídeo-Cheque e SEPROC |
| CFC006 | Consulta Fatura (Agrupamento de Notas) |
| CFC007 | Simulador de Financiamento |
| CFC008 | Controle de Cobrança |
| CFC009 | Consulta/Cancelamento de Reparcelamento |
| CFC010 | Aviso de Liquidação de Duplicatas no SCPC |
| CFC011 | Saldo Pendente do Cliente/Fornecedor |
| CFC012 | Consulta CFC012 |
| CFC013 | Exportação de Arquivo PEFIN |
| CFC014 | Follow Up - Painel Gerenciador de Regras |
| CFC015 | Gerenciamento de Transações PIX |
| CFI001 | Consulta de Telefones |
| CFI004 | Conferência de Notas (Impostos e Produtos) |
| FNC001 | Parâmetros Financeiros |
| FNC002 | Cadastro de Caixas e Contas Bancárias |
| FNC003 | Parâmetros de Boleto |
| FNC004 | Parâmetros de Cartão de Crédito |
| FNC005 | Parâmetros de Integração Salário Funcionário |
| FNC006 | Parâmetros de Conciliação Bancária |
| FNC007 | Configuracao FNC007 |
| FNC008 | Parâmetros de Remessas de Pagamento |
| MFC001 | Abertura / Fechamento de Caixa |
| MFC002 | Lançamento de Duplicata / Adiantamento |
| MFC003 | Lançamento de Caixa Avulso / Cheque |
| MFC004 | Pagamento / Recebimento de Contas |
| MFC005 | Cancelamento de Duplicata / Adiantamento |
| MFC006 | Estorno de Lançamento de Caixa Avulso / Cheque |
| MFC007 | Estorno de Pagamento / Recebimento de Contas |
| MFC008 | Fechamento de Caixas |
| MFC009 | Alteração de Duplicatas |
| MFC010 | Movimentação MFC010 |
| MFC011 | Gerenciamento de Boletos |
| MFC012 | Agrupamento de Contas |
| MFC013 | Impressão de Cheques |
| MFC014 | Movimentação MFC014 |
| MFC015 | Desconto de Duplicatas / Cheques |
| MFC016 | Fatura ( Agrupamento de Notas Fiscais ) |
| MFC017 | Lançamento de Duplicata com Históricos |
| MFC018 | Atualização de Complementos / Saldos |
| MFC019 | Reparcelamento de Contas |
| MFC020 | Transferência de Caixa / Banco |
| MFC021 | Movimentação MFC021 |
| MFC022 | Transferencia de Cheques Entre Empresas |
| MFC023 | Duplicata / Adiantamento por Obra |
| MFC024 | Movimentação MFC024 |
| MFC025 | Gerenciamento de Cheques |
| MFC026 | Gerenciamento Salário Funcionário |
| MFC027 | Gerenciamento Conciliação Bancária |
| MFC028 | Movimentação MFC028 |
| MFC029 | Movimentação MFC029 |
| MFC030 | Movimentação MFC030 |
| MFC031 | Importação de Contas a Pagar/Receber |
| MFC032 | Gerenciamento de Títulos a Pagar |
| MFC033 | Gerenciamento Boleto Rápido Junsoft |
| MFC034 | Provisão Financeira/Contábil para Devedores Duvidosos |
| MFC035 | Rateio de Despesa Financeira/Contábil |
| MFC036 | Liberação de Contas a Pagar |
| MFI015 | Movimentação MFI015 |
| MFI016 | Movimentação MFI016 |
| RFC001 | Diário de Caixa / Banco |
| RFC002 | Contas e Contratados |
| RFC003 | Saldo de Caixa / Banco |
| RFC004 | Contas por Pessoa |
| RFC005 | Movimentos de Caixa / Banco |
| RFC006 | Demonstrativo de Diário de Caixa |
| RFC007 | Reimpressão de Recibo |
| RFC008 | Extrato de Caixa |
| RFC009 | Resumo Fechamento de Caixa |
| RFC010 | Demonstrativo de Fluxo de Caixa |
| RFC011 | Relatório de Contas Resumido |
| RFC012 | Reimpressão Extrato de Caixa |
| RFC013 | Posição Financeira por Período |
| RFC014 | Demonstrativo Anual de Caixa |
| RFC015 | Recibo Avulso |
| RFC016 | Reimpressão de Duplicata |
| RFC017 | Conciliação de Caixa / Banco |
| RFC018 | Relatório de Remessas e Retornos |
| RFC019 | Relação de Duplicatas |
| RFC020 | Relatório de Cheques Pendentes |
| RFC021 | Movimentação por Histórico |
| RFC022 | Relatório de Cobrança |
| RFC023 | Extrato de Débitos (Escritório) |
| RFC024 | Movimentação Financeira Detalhada |
| RFC025 | Diario Auxiliar |
| RFC026 | Boletim de Caixa |
| RFC027 | Diário de Duplicatas |
| RFC028 | Movimentos de Caixa por Contrapartida |
| RFC029 | Impressão de Nota Promissória Avulsa |
| RFC030 | Índices de Inadimplência |
| RFC031 | Relatório de Promoção Operadora |
| RFC032 | Razão Financeiro |
| RFC033 | Entradas X Saidas Financeiras |
| RFC034 | Relação de Folha de Pagamento |
| RFC035 | Extrato para Imposto de Renda |
| RFC036 | Relação de Receitas x Despesas sobre Duplicatas com Gráfico |
| RFC037 | Relatório de Prazo Médio |
| RFC038 | Relatório de Contas Agrupadas |
| RFC039 | Relatório RFC039 |
| RFC040 | Impressão de Confissão de Dívida. |
| RFC041 | Relatório de Comissão sobre Duplicatas |
| RFC042 | Relação de Duplicatas Descontadas / Cheques |
| RFC044 | Relatório RFC044 |
| RFC045 | Relatório de Provisões a Pagar/Receber |
| RFC046 | Relatório RFC046 |
| RFI002 | Relatório RFI002 |
| RFI006 | Relatório RFI006 |
| RFI039 | Relatório RFI039 |
| TFC001 | Formas de Pagamento |
| TFC002 | Condições de Pagamento |
| TFC003 | Tabelas de Juros |
| TFC004 | Bancos / Agências |
| TFC005 | Tipo de Contas |
| TFC006 | Moedas / Índices |
| TFC007 | Parâmetros de Complemento (Caixa) |
| TFC008 | Cotação Moeda |
| TFC009 | Feriados |
| TFC010 | Identificadores/Tag Conciliação Bancária |
| TFI009 | Cadastro TFI009 |
| TFI012 | Cadastro TFI012 |
| TFI014 | Cadastro TFI014 |
| TFI015 | Cadastro TFI015 |
| TFI020 | Cadastro TFI020 |
Fiscal (61)
| Código | Título |
|---|---|
| MFI001 | Parâmetros para Cálculo de Impostos |
| MFI002 | Alíquota de ICMS |
| MFI003 | Parâmetros Fiscais |
| MFI004 | Movimentos Fiscais |
| MFI005 | Cupom Fiscal |
| MFI008 | Registro de Inventário |
| MFI011 | Recalculo de Impostos e Saldo Fiscal |
| MFI012 | Cadastro/Depreciação de Bens |
| MFI013 | Receitas Financeiras de Outras Operações - SPED Contribuições |
| MFI017 | Registro de Unidade Imobiliária Vendida - SPED |
| MFI019 | Rastreamento de Origem - ICMS-ST |
| MFI020 | Código de Situação Tributária - IBS e CBS |
| RFI001 | Leitura X / Redução Z |
| RFI003 | Registro de Entradas e Saídas |
| RFI004 | Registro de Apuração de Imposto |
| RFI005 | Geração de Arquivos Fiscais |
| RFI007 | Registro de Inventário |
| RFI008 | Extrato Simples Nacional |
| RFI012 | Registro de ISSQN |
| RFI015 | Registro de Substituição Trib. por UF |
| RFI016 | Resumo por Alíquota |
| RFI017 | Carta de Correção |
| RFI018 | Ficha de Controle de Crédito de Imposto |
| RFI019 | Relação de Faturamento |
| RFI020 | Crédito de Imposto sobre Compras X Vendas |
| RFI021 | Registro de Depreciação dos Bens |
| RFI022 | Mapa Resumo - ECF |
| RFI023 | Listagem de Clientes / Fornecedores |
| RFI024 | Relação para Cálculo da DAS |
| RFI025 | Relação de Entradas/Saídas por NCM - DACON |
| RFI026 | Relação de Despesas por Bens |
| RFI027 | Impostos Retidos por Nota Fiscal |
| RFI028 | Resumo de Impostos para DIRF |
| RFI029 | Relação de Valor de Calculo |
| RFI030 | Relação de Conferência Contábil / Fiscal |
| RFI031 | Sped Fiscal(EFD) |
| RFI032 | Registro de Prestação de Serviço |
| RFI033 | Relação de Notas Inutilizadas |
| RFI034 | Relatório de Impostos por CST e Movimentação |
| RFI035 | Demonstrativo Depreciação de Bens |
| RFI036 | Vendas Para Aproveitamento de Crédito ICMS ST |
| RFI037 | Carta de Correção de CT-e |
| RFI038 | Relatório de Credito de Imposto por Bens |
| RFI040 | SPED EFD-Reinf |
| TFI001 | Condições Fiscais |
| TFI002 | CFO Cadastro de Operação Fiscal |
| TFI003 | Observações Fiscais |
| TFI004 | CST Código de Situação Tributária |
| TFI005 | Impostos |
| TFI006 | Origens de Mercadorias |
| TFI007 | Espécie X Modelo de Nota Fiscal |
| TFI008 | Equipamentos (Cupom Fiscal) |
| TFI010 | Tipo de Sócio |
| TFI011 | Códigos da Receita Federal |
| TFI013 | Controle de Numeração de Livros |
| TFI016 | Código de Apuração/Dedução ICMS - SPED |
| TFI018 | Cenários de Depreciação |
| TFI019 | Cadastro de Contas de Custo ECF |
| TFI021 | Cadastro Natureza de Rendimento - REINF |
| TFI022 | CST Código de Situação Tributária para IBS e CBS |
| TFI023 | Cadastro de Indicador de Operação |
Laboratorio (4)
| Código | Título |
|---|---|
| TLA001 | Análises |
| TLA002 | Tabelas de Desconto |
| TLA003 | Estrutura Propriedade Rural |
| TLA004 | Análises por Item |
Notas Fiscais (98)
| Código | Título |
|---|---|
| CNF001 | Consulta de Notas Fiscais |
| CNF002 | Troca de Mercadorias |
| CNF003 | Consulta de Comissão por Vendedor |
| CNF004 | Conferência de Notas Fiscais |
| CNF005 | Análise de Produtos para Compra |
| CNF006 | Gerenciamento de Preços para Venda |
| CNF007 | Consulta CNF007 |
| CNF008 | Demonstrativo de Margens sobre Vendas |
| CNF009 | Programação/Fechamento de Comissões |
| CNF010 | Sugestão de Produção sobre Vendas realizadas |
| CNF011 | Consulta de NFS-e |
| CNF012 | Consulta de CTRC |
| CNF013 | Gerenciamento de NFe em Lote |
| CNF014 | Consulta CNF014 |
| CNF015 | Consulta CNF015 |
| CNF016 | Consulta / Gerenciamento de MDFe |
| CNF017 | Consulta CNF017 |
| CNF018 | Consulta CNF018 |
| MNF001 | Recebimento de Notas Fiscais de Compra |
| MNF002 | Emissão de Nota Fiscal de Venda |
| MNF003 | Liberação de Notas Fiscais |
| MNF004 | Emissão de Notas Fiscais Liberadas |
| MNF005 | Cancelamento de Notas Fiscais |
| MNF006 | Exclusão de Notas Fiscais |
| MNF007 | Devolução / Retorno de Notas Fiscais |
| MNF008 | Emissão Nota Fiscal de Venda - Obras |
| MNF009 | Movimentação MNF009 |
| MNF010 | Gerar Mensalidades |
| MNF011 | Alteração de Comissões |
| MNF012 | Movimentação MNF012 |
| MNF013 | CTRC - Conhecimento de Transporte |
| MNF014 | Impressão de Nota Fiscal Avulsa |
| MNF015 | Faturamento de Pedidos |
| MNF016 | Controle de Entrega |
| MNF017 | Venda Balcão |
| MNF018 | Movimentação MNF018 |
| MNF019 | Gerenciamento de Notas Geral/Mestra |
| MNF020 | Inutilização de Numeração de NFe |
| MNF021 | Inutilização de Numeração de CTe |
| MNF022 | Dados do Canhoto |
| MNF023 | Gerenciamento de Contas de Contratos |
| MNF024 | Notas Fiscais |
| MNF025 | Emissão de MDFe |
| MNF026 | Troca de Produtos com Emissão de Nota Fiscal |
| MNF027 | Cancelamento de Notas Fiscais |
| MNF028 | Movimentação MNF028 |
| MNF029 | Movimentação MNF029 |
| MNF030 | Alterar Pedido |
| MNF031 | Gerenciamento de Manifesto do Destinatário |
| MNF032 | Importação de XML Transmitido |
| MNF033 | Faturamento Agrupado |
| MNF034 | Lançamento Documento Fiscal em Lote |
| MNF035 | Conferência de Notas Fiscais de Entrada |
| MNF036 | Transferência por Estoque Mínimo |
| RNF001 | Reimpressão de Notas Fiscais |
| RNF002 | Comissão sobre Notas Fiscais |
| RNF003 | Comissão sobre Duplicatas |
| RNF004 | Relação de Notas Fiscais |
| RNF005 | Demonstrativo de Notas Fiscais |
| RNF006 | Relação de Custo X Lucro sobre Vendas |
| RNF007 | Resumo Diário de Compras e Vendas |
| RNF008 | Relação de Notas por Pessoa |
| RNF009 | Curva ABC de Clientes / Forncedores |
| RNF010 | Curva ABC de Produtos |
| RNF011 | Comissão de Vendas sobre Peso/Qtde |
| RNF012 | Notas Fiscais por CFO |
| RNF013 | Etiquetas de Volume sobre Nota Fiscal |
| RNF014 | Demonstrativo de Movimentação de Itens |
| RNF015 | Demonstrativo de Vendas por Região Comercial |
| RNF016 | Relação de Embarque para Carregamento |
| RNF017 | Demonstrativo de Vendas por Forma de Pagto |
| RNF018 | Vendas por Duplicatas em Atraso |
| RNF019 | Relatório RNF019 |
| RNF020 | Estatística de Vendas por Vendedor |
| RNF021 | Resumo Diário |
| RNF022 | Relatório de Notas Mestras/Geral |
| RNF023 | Estatística de Pessoas |
| RNF024 | Relação de Produtos em Garantia |
| RNF025 | Relação de Frete por Distância |
| RNF026 | Conferência de Notas de Compra |
| RNF027 | Relatório de Créditos de Vendedor |
| RNF028 | Relatório de Ordem de Coleta |
| RNF029 | Relatório de Faturamento Mensal |
| RNF030 | Relatório RNF030 |
| RNF031 | Relatório de NFs por Ordem de Carregamento |
| RNF032 | Relatório RNF032 |
| RNF033 | Relatório de Pontos por Cliente |
| RNF034 | Relatório de Comissões para Motoristas/Operadores |
| RNF035 | Relatório RNF035 |
| RNF036 | Relatório Ministério da Agricultura de Pecuária e Abastecimento (MAPA) |
| RNF037 | Relatório RNF037 |
| RNF038 | Relatório RNF038 |
| RNF039 | Relação de Notas Devolvidas |
| RNF040 | Vendas Agrupadas por Produtos |
| RNF041 | Relatório RNF041 |
| RNF042 | Exportação de Arquivos XML |
| RNF044 | Relatório RNF044 |
| RNF045 | Controle de Saldo de Carcaças por Cliente |
Oficina (16)
| Código | Título |
|---|---|
| MOF002 | Venda de Peças - Ordem de Serviço |
| MOF003 | Distribuição de Serviços |
| MOF004 | Requisição de Peças de Terceiros |
| MOF005 | Orçamento de Peças/Serviços |
| MOF006 | Fechamento Ordem de Serviço - Oficina |
| MOF007 | Desbloqueio de Ordens de Serviço |
| MOF008 | Desbloqueio de Ordens de Serviço - Financeiro |
| TOF001 | Plataformas |
| TOF002 | Equipes |
| TOF003 | Mecânicos |
| TOF004 | Tipos de Serviço |
| TOF005 | Peças por Modelo |
| TOF006 | Cadastro de Motor |
| TOF007 | Cadastro de Peças |
| TOF008 | Cadastro de Tipo de Etapas(Checklist) |
| TOF009 | Cadastro de Etapas(Checklist) |
Ordem Serviço (2)
| Código | Título |
|---|---|
| MOF001 | Abertura / Fechamento de Ordem de Serviço |
| OFI001 | Parâmetros de Oficina |
Pedidos (118)
| Código | Título |
|---|---|
| CPD001 | Consulta de Pedidos |
| CPD002 | Consulta de Orçamentos / Ordem de Serviço |
| CPD003 | Consulta de Ordens de Serviço |
| CPD004 | Consulta CPD004 |
| CPD005 | Consulta CPD005 |
| CPD006 | Consulta CPD006 |
| CPD007 | Consulta CPD007 |
| CPD008 | Consulta CPD008 |
| CPD009 | Consulta de Recebimento X Expedição de Produtos |
| CPD010 | Consulta CPD010 |
| CPD011 | Consulta CPD011 |
| CPD012 | Consulta CPD012 |
| CPD013 | Consulta CPD013 |
| CPD014 | Consulta CPD014 |
| MPD001 | Emissão de Pedidos de Compra |
| MPD002 | Emissão de Pedidos de Venda |
| MPD003 | Liberação de Pedidos |
| MPD004 | Orçamento |
| MPD005 | Ordem de Serviço |
| MPD006 | Fechamento Ordem de Serviço de Produção |
| MPD007 | Ordem de Serviço - Industria |
| MPD008 | Ordem de Produção Avulsa |
| MPD009 | Fechamento Ordem de Produção |
| MPD010 | Ordem de Carregamento |
| MPD011 | Confirmação Ordem Carregamento |
| MPD012 | Cancelamento Ordem Carregamento |
| MPD013 | Fechamento Ordem Carregamento |
| MPD014 | Movimentação MPD014 |
| MPD015 | Ordem Serviço - Informática |
| MPD016 | Fechamento Ordem Serviço - Informática |
| MPD017 | Movimentação MPD017 |
| MPD018 | Orçamento Revenda |
| MPD019 | Gerenciamento de Contrato/Romaneio Obras |
| MPD020 | Terminal de Venda |
| MPD021 | Serviços de Profissionais |
| MPD022 | Movimentação MPD022 |
| MPD023 | Ordem de Produção por Pedido |
| MPD024 | Requisição de Produtos |
| MPD025 | Faturamento de Requisições |
| MPD026 | Controle de Obras |
| MPD027 | Serviços da Obra |
| MPD028 | Movimentação MPD028 |
| MPD029 | Movimentação MPD029 |
| MPD030 | Movimentação MPD030 |
| MPD031 | Conferência de Pedidos |
| MPD034 | TeleVendas |
| MPD037 | Devolução de Pedidos |
| MPD039 | Movimentação MPD039 |
| MPD043 | Dados Pacote Promocional |
| MPD044 | Orçamento de Produto Sob Medida |
| MPD045 | Produção por Ordem de Serviço |
| MPD046 | Movimentação MPD046 |
| MPD049 | Recebimento x Expedição de Produtos |
| MPD052 | Controle de Obra / Romaneio |
| MPD053 | Ordem de serviço - Ótica |
| MPD055 | Atividades |
| MPD056 | Devolução de Pedidos por Pessoa |
| MPD057 | Movimentação MPD057 |
| MPD058 | Novo Produto |
| MPD059 | Movimentação MPD059 |
| MPD060 | Movimentação MPD060 |
| MPD061 | Movimentação MPD061 |
| MPD068 | Movimentação MPD068 |
| MPD069 | Orçamento Produção Aviária |
| MPD073 | Movimentação MPD073 |
| MPD076 | Cadastro de Previsão de Venda |
| MPD078 | Movimentação MPD078 |
| MPD081 | Liberação de Pedidos - Financeiro |
| MPD084 | Movimentação MPD084 |
| MPD085 | Liberação de Orçamentos |
| MPD088 | Movimentação MPD088 |
| MPD091 | Movimentação MPD091 |
| MPD092 | Movimentação MPD092 |
| MPD093 | Movimentação MPD093 |
| MPD094 | Movimentação MPD094 |
| MPD095 | Movimentação MPD095 |
| MPD096 | Processamento de Pedidos MarketPlace |
| MPD097 | Movimentação MPD097 |
| RPD001 | Relação Analítica de Pedidos |
| RPD002 | Produtos Pendentes |
| RPD003 | Relação Sintética de Pedidos |
| RPD004 | Comissão Sobre Pedidos |
| RPD005 | Relação de Ordens de Serviço / Orçamento |
| RPD006 | Custos sobre Ordem de Serviço |
| RPD007 | Demonstrativo de Pedidos |
| RPD008 | Demonstrativo de Comissões |
| RPD009 | Relatório de Pedidos por Pessoa |
| RPD010 | Demonstrativo de Ordens de Serviço |
| RPD011 | Comparativo de Vendas por Cliente |
| RPD012 | Curva ABC de Produto sobre Pedidos |
| RPD013 | Devolução de Pedidos |
| RPD014 | Relatório RPD014 |
| RPD015 | Relatório RPD015 |
| RPD016 | Demonstrativo de Obras |
| RPD017 | Relação de Ordens de Serviço |
| RPD018 | Relatório de TeleVendas |
| RPD019 | Estatística de Pedidos |
| RPD020 | Relação de Comissão para o Vendedor |
| RPD021 | Relatório RPD021 |
| RPD022 | Relatório RPD022 |
| RPD023 | Relação de Pedido / Parcela |
| RPD024 | Relatório RPD024 |
| RPD025 | Relatório RPD025 |
| RPD026 | Relatório de Comissão de Prestador de Serviço |
| RPD027 | Relatório RPD027 |
| RPD028 | Relatório RPD028 |
| RPD029 | Relatório RPD029 |
| RPD030 | Relatório RPD030 |
| RPD031 | Relatório RPD031 |
| RPD032 | Relatório de Previsão de Compra |
| RPD033 | Relatório RPD033 |
| RPD034 | Relatório RPD034 |
| RPD036 | Relatório de Estoque por Ordem de Carregamento |
| RPD037 | Relatório de Comissões por Orçamento Confirmado |
| RPD038 | Relatório de Ordens de Serviço para Óticas |
| RPD039 | Relatório RPD039 |
| RPD040 | Relatório RPD040 |
| RPD041 | Relatório RPD041 |
Produtos (44)
| Código | Título |
|---|---|
| TPO001 | Produtos |
| TPO002 | Marca de Produtos |
| TPO003 | Unidades de Medida |
| TPO004 | Tipo de Cálculo de Preço |
| TPO005 | NCM Classificação Fiscal |
| TPO006 | Grupo de Produtos |
| TPO007 | SubGrupo de Produtos |
| TPO008 | Seção de Produtos |
| TPO009 | Itens Controlados |
| TPO010 | Consulta de Produtos |
| TPO011 | Grade de Produtos |
| TPO012 | Garantia de Produtos |
| TPO013 | Cultura |
| TPO014 | Diagnóstico |
| TPO015 | Cadastro TPO015 |
| TPO016 | Preço de Venda X Compra X Custo de Produtos |
| TPO017 | Preço de Produtos por Pessoa |
| TPO018 | Consulta Produtos sem Custo |
| TPO019 | Cadastro de Tarefas para Serviços |
| TPO020 | Embalagens |
| TPO021 | Consulta de Produtos (Lista) |
| TPO022 | Cadastro TPO022 |
| TPO023 | Produtos para Pesagem |
| TPO024 | Amostras |
| TPO025 | Cadastro TPO025 |
| TPO026 | Cadastro TPO026 |
| TPO027 | Cadastro de Cod De Barras Por Item na Grade |
| TPO028 | Cadastro TPO028 |
| TPO029 | Cadastro de Serviços NFS-e |
| TPO030 | Cadastro de SubServiço NFS-e |
| TPO031 | Cadastro TPO031 |
| TPO032 | Associação Cond. Fiscal / Histórico |
| TPO033 | Cadastro de Perfil |
| TPO034 | Componentes |
| TPO035 | Descontos por Sub Grupo e Usuário |
| TPO036 | Cadastro de Tipos de Tecidos/Cor |
| TPO037 | Cadastro de Tabelas IBPT |
| TPO038 | Alteração Códigos de Tributação Serviços NFS-e |
| TPO039 | Cadastro TPO039 |
| TPO040 | Cadastro de Categorias |
| TPO041 | Cadastro TPO041 |
| TPO042 | Cadastro TPO042 |
| TPO044 | Cadastro TPO044 |
| TPO045 | Cadastro TPO045 |
Recapadora (115)
| Código | Título |
|---|---|
| CRC001 | Consulta de Etapas de Produção |
| CRC002 | Consulta de Pedidos de Recapadora |
| CRC003 | Análise de Produções |
| CRC004 | Consulta Ordens de Produção Pneu |
| CRC005 | Painel de Acompanhamento de Pneus |
| MRC001 | Pedidos de Pneu |
| MRC002 | Gerenciamento de Pedidos |
| MRC003 | Ordem de Produção Pneu |
| MRC004 | Garantia de Reforma |
| MRC005 | Liberação Pedidos de Pneu |
| MRC006 | Ordem Produção Pneu - Exame Inicial |
| MRC007 | Ordem Produção Pneu - Raspagem |
| MRC008 | Ordem Produção Pneu - Preparação de Banda |
| MRC009 | Ordem Produção Pneu - Escareação |
| MRC010 | Ordem Produção Pneu - Limpeza Manchão |
| MRC011 | Ordem Produção Pneu - Aplicação de Cola |
| MRC012 | Ordem Produção Pneu - Aplicação Conserto |
| MRC013 | Ordem Produção Pneu - Extrusora |
| MRC014 | Ordem Produção Pneu - Emborrachamento/Aplicação de Banda |
| MRC015 | Ordem Produção Pneu - Acabamento |
| MRC016 | Ordem Produção Pneu - Vulcanização/Montagem |
| MRC017 | Ordem Produção Pneu - Exame Final |
| MRC018 | Emissão de Remessa de Entrada/Saída por Pedido Recapagem |
| MRC019 | Ordem de Carregamento Recapadora |
| MRC020 | Confirmação de Ordem de Carregamento Recapadora |
| MRC021 | Cancelamento de Ordem de carregamento Recapadora |
| MRC023 | Ordem de Produção - Limpeza Pneu |
| MRC024 | Tarefas/Produtos Adicionais por Etapa |
| MRC025 | Armazenamento de Pneus |
| MRC026 | Agenda de Pneus |
| MRC027 | Ordem Produção Pneu - Montagem |
| MRC028 | Ordem Produção Pneu - Vulcanização/Prensa |
| MRC029 | Análise de Sucateamento |
| MRC030 | Consulta de Pedidos |
| MRC031 | Orçamento de Recapadora |
| MRC033 | Movimentação MRC033 |
| MRC034 | Ordem Produção Pneu - Envelopamento |
| MRC035 | Ordem Produção Pneu - Desenvelopamento |
| MRC037 | Movimentação MRC037 |
| MRC038 | Movimentação MRC038 |
| MRC039 | Movimentação MRC039 |
| MRC040 | Desbloqueio de Pedidos - Financeiro |
| MRC042 | Exame Final por Ciclo Autoclave |
| MRC043 | Movimentação MRC043 |
| MRC044 | Montagem de Lote PCP |
| MRC045 | Expedição de Pneus em Lote |
| MRC046 | Movimentação MRC046 |
| MRC047 | Movimentação MRC047 |
| MRC048 | Montagem Ordem Carregamento Automática - Pré-Faturamento |
| MRC049 | Faturamento Automático de Ordem de Carregamento |
| MRC050 | Proposta Comercial |
| REC001 | Parâmetros de Recapadora |
| REC002 | Comissao Executor por Etapa |
| REC003 | Parâmetros de Faturamento Automático por Ordem de Carregamento |
| REC004 | Configuracao Bridgestone |
| RRC001 | Relatório de Produção de Pneus |
| RRC002 | Relatório de Quantidade de Produto |
| RRC003 | Relatório Produzido / Faturado |
| RRC004 | Relatório de Comissão de Borracheiro |
| RRC005 | Relatório de Laudos Técnicos |
| RRC006 | Exportação de Arquivos VIPAL |
| RRC007 | Relatório de Comissão Vendedor/Preposto |
| RRC008 | Nota de Crédito |
| RRC009 | Relatório de Retrabalhos |
| RRC010 | Relatório de Coleta / Consumo de Banda |
| RRC011 | Exportação VIP Custos |
| RRC012 | Avaliação de Desempenho |
| RRC013 | Movimentações por Operador/Executor |
| RRC014 | Relação de Pneus Faturados / Para Faturar |
| RRC015 | Relatório RRC015 |
| RRC016 | Relatório de Acompanhamento de Pneu |
| RRC017 | Relatório RRC017 |
| RRC018 | Relatório RRC018 |
| RRC019 | Relatório RRC019 |
| RRC020 | Relatório RRC020 |
| RRC021 | Relatório RRC021 |
| RRC022 | Relatório de Margem de Contribuição |
| RRC023 | Relatório RRC023 |
| TRC001 | Cadastro de Desenhos de Banda |
| TRC002 | Cadastro de Bandas |
| TRC003 | Cadastro de Marcas de Pneu |
| TRC004 | Cadastro de Medidas de Pneu |
| TRC005 | Cadastro de Modelos de Pneu |
| TRC006 | Cadastro de Pneu |
| TRC007 | Cadastro de Serviços de Pneu |
| TRC008 | Cadastro de Garantias de Pneu |
| TRC009 | Cadastro de Envelopes de Pneu |
| TRC010 | Cadastro de Sacos de Ar Pneu |
| TRC011 | Cadastro de Protetores de Pneu |
| TRC012 | Cadastro de Conserto de Pneu |
| TRC013 | Cadastro de Reforma de Pneu |
| TRC014 | Cadastro de Motivos de Recusa / Troca Desenho |
| TRC015 | Cadastro de Executor de Etapa |
| TRC016 | Etapas da Produção de Pneus |
| TRC017 | Cadastro de Autoclave |
| TRC018 | Tipos de Pedido |
| TRC019 | Classificação de Garantias |
| TRC020 | Cadastro de Motivos de Recusa / Troca Desenho |
| TRC021 | Cadastro de Interlop |
| TRC022 | Cadastro TRC022 |
| TRC023 | Cadastro de Ficha de Simulação de Produção |
| TRC024 | Cadastro de Tipos de Serviço de Recap |
| TRC025 | Cadastro de Tipos de Equipamentos |
| TRC026 | Cadastro de Tipos de Ciclo Master |
| TRC027 | Cadastro de Ramos Atividades |
| TRC028 | Cadastro TRC028 |
| TRC029 | Cadastro de Fábrica/Planta |
| TRC030 | Cadastro TRC030 |
| TRC031 | Cadastro TRC031 |
| TRC032 | Cadastro de Matrizes de Pneu |
| TRC033 | Cadastro TRC033 |
| TRC034 | Cadastro de Lotes por Dia |
| TRC036 | Cadastro de Lote PCP |
| TRC037 | Cadastro TRC037 |
| TRC038 | Cadastro de Receitas RaspaRobô |
Restaurante/Gourmet (4)
| Código | Título |
|---|---|
| MRE001 | Parâmetros do Restaurante |
| MRE002 | Cadastro de Ambientes |
| MRE003 | Cadastro de Mesas |
| MRE005 | Atendimento/Pedido de Vendas |
Transmissao de Dados (25)
| Código | Título |
|---|---|
| TRD001 | Parâmetros da Transmissão |
| TRD002 | Exportação de Dados |
| TRD003 | Importação de Dados |
| TRD004 | Exportação/Importação Contábil |
| TRD005 | Parâmetros Exportação Domínio |
| TRD006 | Importacao Arquivo Magnetico Contábil |
| TRD007 | Importacao Contas/Notas Contábeis |
| TRD008 | Exportação Sistema Domínio |
| TRD009 | Importacao de Pedidos (Arquivo) |
| TRD010 | Exportação Radar |
| TRD011 | Exportação Sovis |
| TRD012 | Exportacao/Importacao Allabor |
| TRD013 | Processamento de dados Sovis. |
| TRD014 | Série por Vendedor |
| TRD015 | Importacao de Pessoas/Vendedores |
| TRD016 | Integracao ONMS (Pedidos) |
| TRD017 | Exportação Cordilheira |
| TRD018 | Integracao Segware (Orcamentos) |
| TRD019 | Integracao Segware (Cidades/Vendedores) |
| TRD020 | Exportação de Destinatários Nacionais |
| TRD021 | Exportacao Notas para Excel |
| TRD022 | Integracao Relato (Contas) |
| TRD023 | TRD023 |
| TRD024 | Importacao de Pedidos (Customizada) |
| TRD025 | Integracao SoftBox |
Transporte (48)
| Código | Título |
|---|---|
| CTR001 | Consulta de Ordens de Coleta de Carga |
| CTR002 | Consulta Controle de KM |
| CTR003 | Consulta de Viagem por Placa |
| CTR004 | Consulta CTR004 |
| CTR005 | Gerenciamento de Recursos |
| MTR001 | Viagens |
| MTR002 | Movimentação MTR002 |
| MTR003 | Movimentação MTR003 |
| MTR004 | Despesas |
| MTR005 | Consulta / Fechamento de Viagem |
| MTR006 | Consumo do Estoque |
| MTR007 | Ordem de Coleta de Cargas |
| MTR008 | Contrato de Frete |
| MTR009 | Orçamento de Frete |
| MTR010 | Importação de Notas NOTFIS |
| RTR001 | Despesas por Período e Veículo |
| RTR002 | Média de Consumo Litros por Km |
| RTR003 | Viagens por Veículo |
| RTR004 | Relatório por CTRC |
| RTR005 | Relação de Frota / Veículos |
| RTR006 | Relatório de Evolução de Km/Despesa |
| RTR007 | Relatório de Conferência de Documentos |
| RTR008 | Relatório de Viagens |
| RTR009 | Comissão de Motoristas |
| RTR010 | Relatório RTR010 |
| RTR011 | Romaneio de Carga |
| RTR012 | Demonstrativo de CTRC |
| RTR013 | Relatório de Faturamento Viagem |
| RTR014 | Relatório de Contratos de Frete |
| TRA001 | Parametros do Transporte |
| TTR001 | Veículos |
| TTR002 | Tipo de Veículo |
| TTR003 | Marcas / Modelos |
| TTR004 | Cores |
| TTR005 | Motoristas |
| TTR006 | Junções (Cavalo, Carreta, Motorista) |
| TTR007 | Tipos de Despesa |
| TTR008 | Naturezas de Carga |
| TTR009 | Parametros de Despesa |
| TTR010 | Historico de Pneus |
| TTR011 | Cadastro de Veículos de Transporte |
| TTR012 | Tipo de Mercadoria |
| TTR013 | Cadastro de Categorias de Veículo |
| TTR014 | Cadastro de Rotas de Transporte |
| TTR015 | Cadastro de Junção |
| TTR016 | Preço de Produtos por Rota |
| TTR017 | Cadastro TTR017 |
| TTR018 | Cadastro de Mensagens de Diario de Bordo |